{
  "Entries":[
    {
      "ID":1, "RankFrom":1, "RankTo":1, "AchievementKey":"EventRankingReward_score90001_1", "ItemPrefix":[
        17
      ],
      "ItemValue":[
        1
      ],
      "ItemCount":[
        1
      ]
    },
    {
      "ID":2, "RankFrom":2, "RankTo":2, "AchievementKey":"EventRankingReward_score90001_2", "ItemPrefix":[
        17
      ],
      "ItemValue":[
        1
      ],
      "ItemCount":[
        1
      ]
    },
    {
      "ID":3, "RankFrom":3, "RankTo":3, "AchievementKey":"EventRankingReward_score90001_3", "ItemPrefix":[
        17
      ],
      "ItemValue":[
        1
      ],
      "ItemCount":[
        1
      ]
    },
    {
      "ID":4, "RankFrom":4, "RankTo":10000, "AchievementKey":"EventRankingReward_score90001_4", "ItemPrefix":[
        17
      ],
      "ItemValue":[
        1
      ],
      "ItemCount":[
        1
      ]
    },
    {
      "ID":5, "RankFrom":10001, "RankTo":500000, "AchievementKey":"EventRankingReward_score90001_5", "ItemPrefix":[
        17
      ],
      "ItemValue":[
        1
      ],
      "ItemCount":[
        1
      ]
    }
  ]
}